.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f9d9ea62-9a2b-72f7-e7ab-7efc964af5fe {
border-color: var(--warning) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-204ae345-05d3-a269-5932-5082f5e86474 {
border-color: var(--danger) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f7903cb-993b-3313-1fc6-4df781815195 {
border-color: var(--primary) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3898b88-aff2-06b4-c155-fcd34ee46dc0 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b37f6e63-bb73-55ef-da0a-c6fe0c199c0f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1cf9762c-7743-89d4-cdc1-13c5e06c25d6 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5070891-3cee-6f2f-8b5e-0f363f63cd03 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fec3b690-4d01-edff-1863-7e21da7ed7fa {
border-color: var(--success) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c1737c6-b613-5914-9c8b-a905519ff34d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-38d14b26-4a67-eaab-7a46-98f0f16f3829 {
border-color: var(--warning) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b72f8c5-f233-cfb0-acba-4341fd648ddc {
border-color: var(--warning) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ec78f16-d406-aea0-7bb8-8fdcc00f1e37 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
